﻿@charset "utf-8";
/* CSS Document */
.title{ border:1px solid #d2d2d2; border-left:none; border-right:none; height:44px; line-height:42px; font-size:18px; color:#333; text-align:center; margin-top:8px;}
.photos_show li{ float:none; padding:0px;}
.photos_show li a{ padding:0px; padding-bottom:3px;}
.photos_show li a:nth-child(1){ padding-right:2px;}
.photos_show li a:nth-child(3){ padding-left:2px;}
.photos_show li a:nth-child(2){ padding-left:1px; padding-right:1px;}
.photos_show li img{ width:100%;}
/*酒店照片大图页面*/
.big_photos img{width:100%; display:none;}
.big_photos a.CurImg img{ display:block;}
.foot_btns{ background:#4282ba; color:#fff; height:36px; line-height:36px; text-align:center; margin-top:17px;position:fixed; bottom:0px; left:0px; width:100%; z-index:99;}
.foot_btns span{height:36px; padding-right:20px; background-size:auto 20px; cursor:pointer; }
.arrow_left{  background:url(../images/hotel_photos_arrowLR.png) no-repeat 0px 8px;left:20px; top:0px;}
.arrow_right{ background:url(../images/hotel_photos_arrowLR.png) no-repeat -46px 8px;right:20px; top:0px;}
	.ToIndex{ width:22px; height:22px; position:absolute; right:15px; top:11px; background:url(../images/ToIndex.png) no-repeat 0px 0px; background-size:22px;}/*2015-06-10zj*/

